<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">מתקין אישורים</string>
    <string name="pick_file_title">בחר אישור</string>
    <string name="pkcs12_password_dialog_title">חילוץ אישור</string>
    <string name="extracting_pkcs12">מחלץ...</string>
    <string name="pkcs12_file_password_dialog_title">חלץ מ %s</string>
    <string name="name_credential_dialog_title">תן שם לאישור</string>
    <string name="credential_name">שם אישור:</string>
    <string name="credential_password">הקלד את הסיסמה כדי לחלץ את האישורים.</string>
    <string name="credential_info">החבילה מכילה:</string>
    <string name="p12_description">אישורים ב-PKCS12 keystore.</string>
    <string name="one_userkey">מפתח משתמש אחד</string>
    <string name="one_usercrt">אישור משתמש אחד</string>
    <string name="one_cacrt">אישור CA אחד</string>
    <string name="n_cacrts">%d אישורי CA</string>
    <string name="password_error">הקלד את הסיסמה הנכונה.</string>
    <string name="password_empty_error">הקלד את הסיסמה.</string>
    <string name="name_empty_error">הקלד שם.</string>
    <string name="name_char_error">הקלד שם שמכיל רק אותיות ומספרים.</string>
    <string name="storage_error">"לא ניתן לשמור את האישור. לחץ אישור כדי לנסות שוב."</string>
    <string name="unable_to_save_cert">"לא ניתן לשמור את האישור. אחסון האישורים אינו מופעל או מאותחל כראוי."</string>
    <string name="cert_not_saved">האישור אינו מותקן.</string>
    <string name="no_cert_to_saved">אין אישור להתקנה.</string>
    <string name="invalid_cert">האישור אינו חוקי.</string>
    <string name="cert_is_added">%s מותקן.</string>
    <string name="cert_too_large_error">"לא ניתן היה להתקין משום שגודל האישור גדול מדי."</string>
    <string name="cert_missing_error">"לא ניתן היה להתקין משום שקובץ האישור לא נמצא."</string>
    <string name="cert_read_error">"לא ניתן היה להתקין משום שלא ניתן היה לקרוא את קובץ האישור."</string>
    <string name="no_cert_file_found">לא נמצא קובץ אישור בכרטיס ה-SD.</string>
    <string name="sdcard_not_present">"כרטיס SD אינו קיים."</string>
    <string name="only_primary_user_allowed">רק הבעלים של מכשיר זה עשוי להתקין אישורים.</string>
    <string name="credential_usage_label">אישור שבשימוש:</string>
</resources>
